<?xml version="1.0" encoding="GBK"?>
<startup>

     	<appext>
		<appname>DaemonInstaller</appname>
		<entrypath>Startup\DaemonInstaller\DaemonInstaller.exe</entrypath>
		<runparams>daemonInstall=1</runparams>
		<alwaysexc>true</alwaysexc>
		<waitforsingle>false</waitforsingle>
	</appext>  

        <appext>
		<appname>EPDBBackup</appname>
		<entrypath>EPDataMgrTools.exe</entrypath>
		<runparams>ServyouDBBackup</runparams>
		<alwaysexc>true</alwaysexc>
		<waitforsingle>false</waitforsingle>
                <exerunoccasion>1</exerunoccasion>
                <runonxsb>0</runonxsb>
	</appext>
      

        <appext>
		<appname>RepaireSqliteDB</appname>
		<entrypath>RepaireSqliteTools.exe</entrypath>
		<runparams>AutoRepaireEPPortal</runparams>
		<alwaysexc>true</alwaysexc>
		<waitforsingle>false</waitforsingle>
	</appext>
	

	
</startup>